# generated by configure / remove this line to disable regeneration
prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datadir=${prefix}/share
sysconfdir=/etc
includedir=${prefix}/include
package=
suffix=

Name: jday
Description: jday Library
Version: 2.4
Requires: 
Libs: -L${libdir} -ljday
Cflags: -I${includedir} 
